 /*
Theme Name:     Shamrock
Theme URI:      http://shamrockcompliance.com/
Description:    Child theme for the twenty fourteen theme 
Author:         Ian Walsh
Author URI:     http://front-end-designer.com/
Template:       twentyfifteen
Version:        0.1.0
*/

@import url("bootstrap.css");
@import url("twentyfourteenStyle.css");


@import url(http://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/css?family=Lora:400);

ul {  list-style: outside none circle;}


@font-face{font-family:'StagLight';
  src:url('font/stag-light-webfont.eot');
  src:url('font/stag-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('font/stag-light-webfont.woff') format('woff'),
  url('font/stag-light-webfont.ttf') format('truetype'),
  url('font/stag-light-webfont.svg#StagLight') format('svg');font-weight:normal;font-style:normal}

  @font-face{font-family:'StagMedium';
  src:url('font/stag-medium-webfont.eot');
  src:url('font/stag-medium-webfont.eot?#iefix') format('embedded-opentype'),
  url('font/stag-medium-webfont.woff') format('woff'),
  url('font/stag-medium-webfont.ttf') format('truetype'),
  url('font/stag-medium-webfont.svg#StagMedium') format('svg');font-weight:normal;font-style:normal}




.home #content h1.entry-title { color:#fff; font-size:3px; }
#callbackContainer  { position:relative; text-align:center; line-height:5px;}
#callbackContainer div {margin: 0 auto; max-width: 850px;}
.highlight { color:green;  margin-bottom:-1.64em; font-weight:bold !important; font-style:italic; font-family: 'StagLight' !important; font-size:1.6em !important; padding-bottom:0}
#basic-modal-content h3 { color: #789C48; line-height: 1.5em; text-align: center; }
#basic-modal-content input[type=text] { border : 0 !important; text-align: center; line-height: 2em;  border-bottom:1px solid #789C48 !important; border-radius: 0; }
#basic-modal-content input[type=submit], input[type=submit]  {  background: #995052 !important; border-radius: 0; border:3px solid #995052 ;/*789C48*/ color: #fff;  font-size:1.35em; font-weight:normal !important; margin-bottom: 20px; padding: 6px 26px; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);  }
#basic-modal-content p   {     font-size: 1em;  }



* { outline:none !important; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; -moz-osx-font-smoothing: grayscale !important; }
.hidden { display: none;}

body{ background: url("bg5b.jpg") no-repeat fixed top left #000; background-size:cover; border-top: 7px solid #789C48; }
hr { height: 1px; border:0 !important; border-bottom:1px solid #fff !important; float:left !important; width:100% !important; margin-bottom: 23px;}
.entry-content h1{ font-size:2em; font-weight:normal !important}

#page { margin:0 auto 4em auto !important}
#masthead { border-bottom:0px dotted; border-top:0px dotted;}
.site-title {font-family: 'Pacifico', cursive !important; font-size:140%; font-weight:normal; display:none; }
.image {   display: block !important; width: auto; float: right !important;  }
 .testimonials-widget-testimonials3 {}
 .Testimonials_Widget_Slider_Widget { background: none;  }
 .Testimonials_Widget_Slider_Widget .image, .home .image {  display: none !important;}

.site-content, .site-main .widecolumn { margin-left: 0 !important;}
.search-box-wrapper, .featured-content { padding-left: 0;}
.content-area, .content-sidebar { padding-top: 0;}
.site:before { display:none}

.site-main { background:#fff}
.site-footer/*, blockquote*/ { 	background-color: rgba(120, 156, 72, 0.80);
				background-color: rgba(0, 0, 0, 0.650);
				background:rgba(120, 156, 72,.55);
				box-shadow: inset 0 0 70px rgba(126, 141, 55,.95);
 }
 // blockquote { padding:0 2em; color:white; background-color:  rgba(120, 156, 72, 0.80);}

 #content p { font-size: 14px; font-size: 15px; }


#contactMain label{ border: 1px solid red; display: none;}
#contactMain div span{ border:0px solid red; display: block; }

.shareaholic-recommendations-attribution-logo, .meta-nav, .recommendation-4, .recommendation-5, .recommendation-6 { display: none !important;}
.shareaholic-recommendations-header {  line-height: 2.7em !important;}
.shareaholic-recommendations-container { border-top: 5px solid #eee; margin:  0 !important }
.recommendation-article-details, .recommendation-article-link { background: rgba(255, 255, 255, 0.8)  }

.pager li { display: inline;}
/*.prev { border: 0 solid red;left: 5px; position: fixed;top: 35%;}
.next {right: 5px;position: fixed;top: 35%;}*/
.paging-navigation  { position: fixed ;bottom: -45px; left: 0; width: 100%; z-index: 10000; height: 45px; background: black;  }
.paging-navigation a  { color: #fff;  }

footer input[type="text"], footer input[type="email"], footer input[type="number"], footer input[type="tel"], footer textarea, footer select {
    background: #fff !important;
    border-radius: 0 !important;
	border:3px solid #fff !important;
    color: #000 !important;
 font-family:"Open Sans", lato !important; 
 font-size:1.35em !important; 
 font-weight:normal !important;
    margin-bottom: 20px;
     padding: 6px !important;
    
    width: 100%;
   box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
 }
 /*
 input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
    color: #000 !important;
   box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45);
 }
*/
  input[type="number"], select{ color: #939393 !important; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45); width: 100%; display: block; }
 
footer *{transition: all 0.4s ;}
footer aside {  width:100% !important; margin-top:-20px; //  border-bottom: 1px solid rgba(0, 0, 0,.55); // box-shadow: 0 1px 0 rgba(255,255,255, .5);
}
footer textarea { height:101px; color: #000 !important}
footer aside label { display:block; display:none;  }
footer aside h2, footer aside h1, footer aside h3 {font-family:'StagLight'!important;  font-size:2.0em !important; font-weight:normal !important; color:#fff; text-transform:none !important; padding:0 !important; margin:0 !important; position: relative; left: -5px;  }
footer aside h3:before {display: inline-block; color:#fff; font: 2em/1 Genericons;content: "\f453"; font-size:1.45em; position: relative; left: -6px;  }
footer aside h2:before {display: inline-block; color:#fff; font: 2em/1 Genericons;content: "\f108"; font-size:1.45em; position: relative; left: -6px;  }
footer aside h1:before {display: inline-block; color:#fff; font: 2em/1 Genericons;content: "\f445"; font-size:1.45em; position: relative; left: -5px; }
footer aside h1:hover:before {display: inline-block; color:#fff; font: 2em/1 Genericons;content: "\f445"; font-size:1.45em;   }
footer aside [type="submit"] { font-size:1.655em !important ; padding:.5em 1.5em !important; border-radius:0; font-weight:normal !important  }

footer #nav_menu-2 h1:before {display: inline-block; color:#fff; font: 2em/1 Genericons;content: "\f107"; font-size:1.45em;}
footer li { float:left; padding:3px 5px !important;}

footer .widget a { font-size: 15px; margin-right: 9px; }

 .entry-title, #content .entry-content h1, h2, h3, h4, h5, h6, .shareaholic-recommendations-header, .content-sidebar .widget .widget-title, #content-sidebar .widget-title { color: #000;  font-family:'StagLight'!important;  font-size:1.95em !important; font-weight:normal !important; text-transform:none !important; padding:0 !important; margin:0 !important  }
  .entry-content h1 { font-size:1.65em !important;  }

  h2{ color: #000; font-size:1.75em !important; }
  h3{ color: #000; font-size:1.55em !important; }
  h4{ color: #000; font-size:1.55em !important; }


h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { font-weight: normal !important;}

h3, h4, h5 {font-family:'StagLight'!important;  font-size:1.75em !important; font-weight:normal !important;  text-transform:none !important; padding:0 !important; margin:0 !important  }
.highlightText { font-style: italic; font-weight: normal; color: #6e963e; font-size: 15px; line-height: 25px; display: block; }



/* Place Holder CSS */
::-webkit-input-placeholder {
  color: #000;
  opacity: 0.5;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-moz-placeholder {
  color: #f00;
  opacity: 0.5;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
::-moz-placeholder {
  color: #000;
  opacity: 0.5;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-ms-input-placeholder {  
  color: #000;
  opacity: 0.5;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

/* Place Holder CSS for Focus */
:hover::-webkit-input-placeholder {
  opacity: 0.75;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-moz-placeholder {
  opacity: 0.75;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover::-moz-placeholder {
  opacity: 0.75;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-ms-input-placeholder {  
  opacity: 0.75;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

/* Place Holder CSS for Focus */
:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-ms-input-placeholder {  
  opacity: 0;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

 
/* basic modal */
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color: rgba(0,0,0,1.9) !important; transition: all .35s ease;   box-shadow:inset 0 0 250px black; border-top: 7px solid #789C48; }
// #simplemodal-overlay *{transition: all 2.5s ease;}

/* Container */ 
#simplemodal-container * {transition: all .3s ease;}
#simplemodal-container {min-height:300px; width:430px; overflow: hidden !important;  top:15% !important; background-color:#fff; border-radius: 5px; box-shadow:0 5px 10px rgba(0,0,0,.35); padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
.ajax-loader { border: 1px solid red !important; display: none; }
#simplemodal-container a.modalCloseImg {display:inline; z-index:3200; position:absolute; top:1em; right:1em; cursor:pointer;}
#simplemodal-container a.modalCloseImg:before { transition: all .35s ease; display: inline-block; font: 1.6em/1 Genericons; color:#789C48; text-decoration: inherit; vertical-align: text-bottom; content:'\f405'; font-weight: bold;  }
 #simplemodal-container a.modalCloseImg:hover:before {   color:#000; }

/* #simplemodal-container a.modalCloseImg:hover:before {   color:#000;     -ms-transform: rotate(90deg); // IE 9 /
    -webkit-transform: rotate(90deg); // Chrome, Safari, Opera /
    transform: rotate(180deg);   }
    */
#simplemodal-container a {transition: all .25s ease; color:#789C48 !important;  background:#fff;}
#simplemodal-container input[type='text'], #simplemodal-container input[type='number'] { border:1px solid #fff !important; box-shadow: inset 0 0 15px #ccc !important; font-size: 1.1em !important; background:#ececec; width:100%; margin-bottom:0px;}
#simplemodal-container input[type='submit'] { width: 100%; line-height: 1.5em; border-radius:3px !important; margin-top: 11px; margin-bottom: 0; }
#simplemodal-container p { margin-bottom: 5px !important; /* border-top: 1px solid #dedede;  border-bottom: 1px solid #dedede;  padding-top: .7em; margin-top: .4em; padding-bottom: .4em; margin-bottom: .4em; */  }
#simplemodal-container label { display:none;  }

/* carousel basic modal */
.jp-carousel-overlay {background: #fff !important;}
.jp-carousel-titleanddesc-title { font-family:'StagLight'!important; font-size:0em; text-indent:-9em; font-weight:normal; margin-top:0; color:#789C48 }
.jp-carousel-slide { border: 20px solid white; border-radius: 0; box-shadow: 0 0 50px black}

#callbackLink, #phoneLink { position:relative; z-index:99;}
#callbackContainer a, .basic:before { color:#fff !important;  position:relative; top:0px; margin-right:5px; }
#callbackContainer a { color:#fff !important; display:block; background:url(buttonOff.png) top right no-repeat; padding:.3em; font-weight:400; }

.site-title-lrg  {  display:block; float:none; width:100%; text-shadow: 0 1px 3px rgba(0,0,0,.75); font-size:0; font-family:'StagLight'!important; margin: 0 auto; }
.site-title-lrg a {min-height:150px;  text-shadow: 0 1px 3px rgba(0,0,0,.75); /*font-size:0;*/ background: url(logo.png) top center no-repeat !important;  font-family:'StagLight' !important; }
#tag { top:-.175em; position:relative;  text-shadow: 0 0px 1px rgba(0,0,0,.45); font-weight:normal; font-size:16px; margin-bottom:16px !important }
#tag a { background: none;  }
#content .page .entry-header {  padding-top:2em; }


.nav-links, .post-navigation { margin:0; }
.post-navigation a:first-child:after { display: inline-block; font: 2em/1 Genericons; position:relative; top:17px; font-size: 4em !important;   content: '\f429';  }
.post-navigation a:nth-child(2):before { display: inline-block; font: 2em/1 Genericons; position:relative; top:17px; content: '\f430';  font-size: 4em !important;  }
.post-navigation a, .image-navigation a {  font-weight: bold; font-size: 12px; color: white; text-shadow:0 0 5px black; text-align: right; position: fixed; right: 0; bottom: 0%; width:355px; }
.post-navigation a:last-child, .image-navigation a:last-child { left: 15px;  text-align: left; }





// Services page
#mainList article:last-child { border-bottom:0; }
#mainList .genericon   { color:  white; background: #ededed; display: block; width: 150px; line-height: 1.45em; height: 150px; border-radius: 3em; margin:0 auto; text-align: center; font-size: 7em !important;  }
#mainList article a { text-decoration:none; position:relative; z-index:1; font-weight:bold;  }
#mainList figure, #mainList .img-thumbnail, #mainList .genericon {  display: none;  }

// #mainList a:after { display: inline-block; font: 2em/1 Genericons; position:relative; top:7px;   content: '\f429';  }


.menu ul { list-style:none; margin:0  }
.menu ul a { display:block;  }
 .menu li.current_page_parent ul.children {  border-top:1px solid #ccc;}

// .menu a{  color: black}
.menu .current_page_ancestor { display:block !important}
.menu ul .current_page_ancestor ul .current_page_parent ul {display:block !important} 
.menu ul.children li a { padding:4px 9px !important; background:#fff; border-bottom: 1px solid #ccc;  font-size:12px !important;}
/*
ul ul .current_page_item a { background:#f00 !important;}
.menu ul.children li a:hover { background:#00f !important;}

  .page_item .page_item_has_children .current_page_item {  background:pink !important; }
*/
#content-sidebar  { padding-top: 20px; }
#content-sidebar .menu ul ul ul {  display:none}
#content-sidebar .menu .page_item_has_children { display:block !important}
#content-sidebar .menu .current_page_item ul {display:block !important}
#content-sidebar .menu ul ul ul ul {  margin-left: 15px;   }

#content-sidebar .menu ul ul ul .current_page_item a { font-weight: bold; color: black; background: #ccc}
#content-sidebar .menu ul ul ul  a {   background: #ededed; transition: all .2s;}
#content-sidebar .menu ul ul ul  a:hover {  color: black; background: #ccc}

#secondary, .home #content .entry-header, #content .entry-meta, #tag, ul.slider-direction-nav{ display:none !important} 

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: rgba(0,0,0,.205) !important;
	border-radius: 0px !important;
	color: #fff;
	font-weight: bold !important;
	text-transform: none;
	vertical-align: bottom;
	white-space:nowrap;
	font-family:'StagLight'!important;
}



button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #000 !important;
	color: #fff;
}

span.wpcf7-form-control-wrap {  display: block; float: left; width: 100%; position: relative; z-index: 1;  }

#footer-sidebar .wpcf7-form .wpcf7-submit, .wpcf7-form-control.wpcf7-submit{ background-color: #000 !important; color: #fff; border: 0;  }


@media (min-width:776px) and (max-width:3506px) {
.primary-navigation { border:0 solid red; float:left; }

.primary-navigation ul ul { width:250px; box-shadow:0 0 30px #6E894A; }
.primary-navigation ul ul li a, .primary-navigation ul ul li { width:100% !important; display:block;  }
.primary-navigation ul ul li a  { border-bottom:1px solid #6e894a; }

.primary-navigation ul ul ul { width:310px;  box-shadow:0 0 30px #6e894a; }
.primary-navigation ul ul ul li a { border-bottom:1px solid #6e894a; width:100%;  }
}




blockquote { border-left: 5px solid #eee; margin: 0 0 20px; padding: 0 0 0 15px; background: rgba(255,255,255,.45);  }
blockquote p { font-size: 1.5em !important;  }



@media (max-width:776px) {
	.children ul, .site-title-lrg { display:none;}
  .site-title { display:block;}
  .site-title a { display:block; color: white !important;}
  #masthead { position: absolute; top: -65px; left: 0;}
  body {padding-top: 110px; border: 0 !important}
  #simplemodal-overlay { border: 0; }
  #callbackContainer { position: absolute; background: black fixed; width: 100%; height: 45px; top: 0px; left: 0; z-index: 101; }
  .menu-item-type-post_type { display: block; width: 100%; padding:0 !important;  margin:0 !important }
  .menu-item-type-post_type a { display: block;   width: 100%; padding: 8px !important;  margin:0 !important }
}

  .menu-item-type-post_type a { padding: 3px 5px;  background: rgba(0,0,0,.05) }
  .menu-item-type-post_type a:hover { background: rgba(0,0,0,.85) }


/*display*/
/*.home .entry-header { display:none}*/


/* =Theme customization starts here
-------------------------------------------------------------- */

